#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Fri Jul 31 01:43:26 CEST 2015
maven-metadata-maven2-repository.dev.java.net.xml.error=
maven-metadata-maven2-repository.dev.java.net.xml.lastUpdated=1438299806431
